plugins {
    id 'com.android.dynamic-feature'
}

android {
    compileSdkVersion 32

    defaultConfig {
        minSdkVersion 21
    }

    compileOptions {
        sourceCompatibility JavaVersion.VERSION_11
      targetCompatibility JavaVersion.VERSION_11
    }
    lint {
        abortOnError false
    }
    namespace 'it.integry.wms.dynamic__base'

}

dependencies {
    implementation fileTree(include: ['*.jar'], dir: 'libs')
    implementation project(':app')
}
